commons-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gary Gregory (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (CODEC-209) Javadoc for SHA-224 DigestUtils methods should mention Java 1.8.0 restriction instead of 1.4.0
Date Sat, 14 May 2016 00:23:12 GMT

     [ https://issues.apache.org/jira/browse/CODEC-209?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Gary Gregory closed CODEC-209.
------------------------------
    Resolution: Fixed

Committed revision 1743772.

> Javadoc for SHA-224 DigestUtils methods should mention Java 1.8.0 restriction instead
of 1.4.0
> ----------------------------------------------------------------------------------------------
>
>                 Key: CODEC-209
>                 URL: https://issues.apache.org/jira/browse/CODEC-209
>             Project: Commons Codec
>          Issue Type: Bug
>    Affects Versions: 1.10
>         Environment: Apache Maven 3.3.9 (bb52d8502b132ec0a5a3f4c09453c07478323dc5; 2015-11-10T08:41:47-08:00)
> Maven home: E:\Java\apache-maven-3.3.9\bin\..
> Java version: 1.7.0_79, vendor: Oracle Corporation
> Java home: C:\Program Files\Java\jdk1.7.0_79\jre
> Default locale: en_US, platform encoding: Cp1252
> OS name: "windows 7", version: "6.1", arch: "amd64", family: "windows"
>            Reporter: Gary Gregory
>            Assignee: Gary Gregory
>             Fix For: 1.11
>
>
> Javadoc for SHA-224 DigestUtils should mention Java 1.8.0 restriction instead of 1.4.0.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message